{
    "tlComments": {
        "moderate_comments": "Kommentek moder\u00e1l\u00e1sa",
        "Moderated": "Moder\u00e1lt",
        "All": "\u00d6sszes",
        "only_moderated": "Csak moder\u00e1lt",
        "only_unmoderated": "Csak a nem moder\u00e1lt",
        "only_public": "Csak publikus",
        "only_unpublished": "Csak rejtett",
        "commented_object": "kommentelt t\u00e1rgy",
        "Public": "Publikus"
    }
}